Opened 17 years ago

Closed 17 years ago

#1231 closed defect (fixed)

LOOM EGA Demo: native midi (regression)

Reported by: SF/logicdeluxe Owned by: Kirben
Priority: normal Component: Engine: SCUMM
Keywords: Cc:
Game: Loom

Description

ScummVM 0.5.3cvs (Sep 14 2003 10:48:12) ScummVM insist on having the Roland upgrade. However this is not a requirement with the EGA Demo. The Demo runs fine with native MIDI with older versions of ScummVM. This bug appeared between ScummVM 0.5.3cvs (Sep 9 2003 23:35:39) and ScummVM 0.5.3cvs (Sep 11 2003 02:06:57) The problem could be solved easily by just checking for the presens of the files 82.lfl, 83.lfl and 84.lfl and left out 85.lfl as the demo doesn't have it. There is no need to check for all the upgrade file, isn't it?

Ticket imported from: #807291. Ticket imported from: bugs/1231.

Change History (3)

comment:1 by fingolfin, 17 years ago

Uhm, I think that has already been fixed. Anon CVS is lagging behind real CVS, maybe that's why... you most definitely should get latest CVS (or a daily build) and try again, to verify.

comment:2 by fingolfin, 17 years ago

Owner: set to Kirben

comment:3 by Kirben, 17 years ago

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.